Subject: RE: (usr-tc) Perhaps another simple question - HiperARC initial configuration/ console cable

From: Marty Elliott <[email-masked]>
Date: Mon, 16 Aug 1999 23:03:09 +0000

Scott -- as the vendor, I'm glad to see the cards are OK!  Just got a
shipment from 3Com that's the wrong cards and they are blaming me.  Of
course they forgot the fact that they told me the p/n to order!  Much
better support on the list than from 3Com!

Thanks for the business!

Regards,

Marty

At 03:39 PM 8/16/99 -0500, you wrote:
>You are godlike. That did the trick. DS 5 is the one!
>
>SMT
>
>-----Original Message-----
>From: Mike Andrews [mailto:[email-masked]]
>Sent: Monday, August 16, 1999 3:10 PM
>To: [email-masked]
>Subject: Re: (usr-tc) Perhaps another simple question - HiperARC initial
>configuration/ console cable
>
>
>Ooops.  Make that Dip Switch *5*.  Not 6.
>
>Dip Switch 5 overrides the need for things like carrier detect on the
>cable.  We cooked up custom cables on ours (so we could hook them to a
>terminal server for reverse telnet) and ran into this on ARC 4.1.x
>releases.  Your other ARCs were probably set up with 4.0.x software which
>didn't care.
>
>
>Mike Andrews (MA12) -=-=-  VP & Sysadmin, Digital Crescent, Frankfort KY
>[email-masked]  -=--=-  [email-masked]  -=--=-  http://www.bit0.com
>"If you're not part of the solution.... you're part of the precipitate."
>
>On Mon, 16 Aug 1999, Mike Andrews wrote:
>
>> Turn on dip switch 6, especially if you made your own serial cable...
>> 
>> On Mon, 16 Aug 1999, Scott Trautman wrote:
>> 
>> > I just got 3 new HiperARC's. Yippee for me.
>> >  
>> > My means of configuring them is usually to put the console cable on and
>> > configure from there.
>> > And I've done several other ARC's this way.
>> >  
>> > This batch, however, I am getting as far as PROM vers 1.16 made June 16
>> > 1998..., Loading System .....OK
>> > and that's the last I see---
>> >  
>> > So I'm rather stuck. Per my NMC, it does load okay (all green), yet I
>can't
>> > get into it to set anything.
>> > Tried the usual disconnect, reconnect to the comm port, nope
>> > Tried the also usual Control-C,D,X,[,] for some kind of breakout
>> >  
>> > Nothing...nada....NMC says it's all good, but no more console output or
>> > input happening...
>> >  
>> > Any ideas? I'm hoping it's just as stupid a problem as I feel.
>> > Short work once I'm in....
>> >  
>> > SMT
>> >  
>> >  
>> >  
>> >  
>> >  
>> > 
>> > Scott Trautman           608-240-4638,4637fax
>> > Global Dialog Internet   www.gdinet.com
>> > 2810 Crossroads, STE LL2
>> > Madison WI 53718 
>> > 
>> >  
>> > 
>> > -
>> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
>> >  with "unsubscribe usr-tc" in the body of the message.
>> >  For information on digests or retrieving files and old messages send
>> >  "help" to the same address.  Do not use quotes in your message.
>> > 
>> 
>> 
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.